/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 06:15:13
*/


body{margin:0; padding:0; font-family: 'Rubik', sans-serif;}
.cont{width:1170px; margin:0 auto;}
.clear{clear:both;}

/* Text */
blockquote{font-size:20px; color:#999; line-height:24px; padding:0 0 20px 0; margin:0;}
h1{font-family: 'Rubik-Bold', sans-serif; font-size:54px; line-height:54px; color:#fff; text-align:center; margin:0; padding:0; text-shadow:1px 1px 1px #666; display:block;}
h2{font-family: 'Rubik-Bold', sans-serif; font-size:24px; color:#10a5bd; margin:0 0 20px 0; padding:0;}
h3{font-family: 'Rubik-Bold', sans-serif; font-size:18px; color:#10a5bd; margin:0 0 10px 0; padding:0;}
h3.lined{color:#00477f; font-size:24px; font-weight:normal; padding:10px 0; border-width:1px 0; border-style:solid; border-color:#00477f; margin:0 0 20px 0;}
h3 a{text-decoration:none; color:#10a5bd;}
h3 a:hover{text-decoration:none; color:#00477f;}
h4{font-family: 'Rubik-Bold', sans-serif; font-size:14px; color:#10a5bd; margin:0 0 10px 0; padding:0;}
li{font-size:12px; color:#999; line-height:16px; padding:0 0 10px 0; margin:0 0 0 25px;}
p{font-size:12px; color:#999; line-height:16px; padding:0 0 10px 0; margin:0;}
p.intro{padding:0 0 20px 0;}
p strong{font-family:'Rubik-Bold', sans-serif; color:#4c4c4e;}
p a, li a{color:#10a5bd; text-decoration:none;}
p a:hover, li a:hover{color:#10a5bd; text-decoration:underline;}
ul, ol{margin:0 0 10px 0; padding:0;}

/* Buttons */
.button{background-color:#00a3bb; color:#fff; font-size:20px; line-height:20px; text-align:center; border-radius:30px; padding:15px; width:180px; cursor:pointer; display:block; text-decoration:none; text-transform:uppercase; outline:none; border:none; -webkit-appearance: none;}
.button:hover, .button_inline:hover, .button_inline_alternate:hover{background-color:#cf6a3f; color:#fff; text-decoration:none;}
.button_inline{background-color:#00a3bb; color:#fff; font-size:14px; line-height:14px; text-align:center; border-radius:20px; padding:15px 25px; margin:0 20px 20px 0; cursor:pointer; display:inline-block; text-decoration:none; text-transform:uppercase; outline:none; border:none; -webkit-appearance: none;}
.button_inline_alternate{background-color:#3e8465; color:#fff; font-size:14px; line-height:14px; text-align:center; border-radius:20px; padding:15px 25px; margin:0 20px 20px 0; cursor:pointer; display:inline-block; text-decoration:none; text-transform:uppercase; outline:none; border:none; -webkit-appearance: none;}
.button_last{margin:0 0 20px 0;}
.main .button, .main .button_inline{margin-top:20px;}

/* Header */
#header{background-color:#fff; padding:15px 0; display:block;}
#header .logo{float:left;}
#header .nav{float:right; margin:32px 0 0 0; height:12px;}
#header .nav li{float:left; margin-left:25px; list-style-type:none; line-height:14px;}
#header .nav li.divider{border-right:1px solid #fff; height:16px; line-height:16px;}
#header .nav li a{color:#ccc; font-size:14px; text-decoration:none; text-transform:uppercase; display:inline-block;}
#header .nav li a:hover{color:#10a5bd; text-decoration:none;}
#header .nav li a.nav_selected, #header .nav li a.nav_hier{color:#10a5bd; text-decoration:none;}
#header .nav li a.nav_selected:hover, #header .nav li a.nav_hier:hover{color:#10a5bd; text-decoration:none;}

/* Header: Nav Sub */
.nav_sub{display:none; position:absolute; z-index:10; background-color:#fff; margin:5px 0 0 -5px;}
.nav_sub li{float:none !important; margin:0 !important; list-style-type:none !important; display:block !important; background-color:#fff; border-left:1px solid #10a5bd; max-width:230px; min-width:150px;}
.nav_sub li a{color:#999; text-decoration:none; font-size:14px !important; padding:4px 10px !important; text-transform:initial !important;}

/* Mobile Nav */
#header .nav_mobile{display:none; width:100%; padding:40px 0 0 0; float:none; height:auto; margin:0;}
#header .nav_mobile li{display:block; float:none; text-align:center; margin:0 0 30px 0;}
#header .nav_mobile li a{font-size:18px; color:#ccc; text-decoration:none;}
#header .nav_mobile li a:hover{color:#10a5bd; text-decoration:none;}
#header .nav_mobile li a.nav_selected, #header .nav_mobile li a.nav_hier{color:#10a5bd; text-decoration:none;}
#header .nav_mobile li a.nav_selected:hover, #header .nav_mobile li a.nav_hier:hover{color:#10a5bd; text-decoration:none;}

/* Navicon */
#navicon{display:none; float:right; position:relative; top:27px; width:32px; height:22px; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; -o-transition:.5s ease-in-out; transition:.5s ease-in-out; cursor:pointer;}
#navicon span{display: block; position:absolute; height:3px; width:100%; background:#10a5bd; border-radius:5px; opacity:1; left:0; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.25s ease-in-out; -moz-transition:.25s ease-in-out; -o-transition:.25s ease-in-out; transition:.25s ease-in-out;}
#navicon span:nth-child(1){top:0px;}
#navicon span:nth-child(2),#navicon span:nth-child(3){top:9px;}
#navicon span:nth-child(4){top:18px;}
#navicon.open span:nth-child(1){top:9px; width:0%; left:50%;}
#navicon.open span:nth-child(2){-webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg);}
#navicon.open span:nth-child(3){-webkit-transform: rotate(-45deg); -moz-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg);}
#navicon.open span:nth-child(4){top:9px; width:0%; left:50%;}

/* Hero */
.stripe{background-image:url("https://www.qutbluebox.com.au/img/global/stripe.png"); width:100%; height:5px; background-size:100% 100%;}
.hero{height:400px; background-position:center 0;}
.hero h1{position:relative; top:145px; padding:0 20px;}

/* Nav Side */
.nav_side{float:left; width:18%; padding:40px 4% 0 0;}
.nav_side li{list-style-type:none; padding:10px 0; margin:0; display:none;}
.nav_side li.menu_side_current, .nav_side li.menu_side_hierarchy{display:block;}
.nav_side li a{color:#999; font-size:14px; line-height:14px; text-decoration:none;}
.nav_side li a:hover{color:#10a5bd; text-decoration:none;}
.nav_side li a.menu_side_current{color:#10a5bd; text-decoration:none;}
.nav_side li a.menu_side_hierarchy{color:#999; text-decoration:none;}
.nav_side .nav_side_sub{margin-top:10px;}
.nav_side .nav_side_sub li{display:block; padding:10px 10px 10px 15px; border-top:1px solid #eee;}
.nav_side .nav_side_sub li a.menu_side_hierarchy{color:#10a5bd; text-decoration:none;}

/* Main */
.main{float:left; width:52%; padding:40px 4% 0 0; margin:0 0 40px 0;}

/* Col Right */
.col_right{float:left; padding:20px 0 40px 0; width:22%;}
.col_right img{display:block; margin:20px 0 0 0; width:100%;}
.col_right .blurb{display:block; padding:10px; background-color:#10a5bd; font-size:12px; color:#fff;}
.col_right .download{width:180px; margin:20px auto 0 auto; outline:none; display:block;}
.col_right .download:hover{color:#fff; text-decoration:none; background-color:#cf6a3f;}

/* Pages */
.pages a{display:inline-block; padding:10px 15px; color:#fff; font-size:12px; text-decoration:none; line-height:12px; background-color:#00477f; margin:0 5px 0 0;}
.pages a:hover, .pages a.selected{color:#fff; text-decoration:none; background-color:#10a5bd;}

/* Footer */
#footer{background-color:#00477f; padding:40px 0 20px 0; display:block;}
#footer .col{float:right; margin:0 40px 0 0;width:190px;}
#footer .copyright{float:left;}
#footer .follow{width:140px;}
#footer p{color:#fff;}
#footer p a{color:#fff; text-decoration:none;}
#footer p a:hover{color:#10a5bd; text-decoration:none;}
#footer p.sitelinks a{color:#10a5bd; text-decoration:none; margin:0 10px 5px 0; display:inline-block; text-transform:uppercase;}
#footer p.sitelinks a:hover{color:#10a5bd; text-decoration:underline;}
#footer p.title{color:#10a5bd; font-family: 'Rubik-Bold', sans-serif; text-transform:uppercase; font-weight:bold;}
#footer p.f_inspiration{padding-top:30px;}
#footer li{list-style-type:none; padding:0 0 10px 0;margin:0;}
#footer li a{color:#fff; text-decoration:none; font-size:12px; line-height:12px; background-image:url("https://www.qutbluebox.com.au/img/global/arrow-left.png"); background-repeat:no-repeat; background-position:0 2px; padding:0 0 0 15px; display:inline-block;}
#footer li a:hover{text-decoration:underline; color:#fff;}
#footer .f_contact, #footer .f_social{padding-left:25px; line-height:20px;}
#footer li a.phone{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0009/636426/icon-phone.png"); background-size:15px 15px;}
#footer li a.fax{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0010/636427/icon-fax.png"); background-size:15px 15px;}
#footer li a.email{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0011/636428/icon-email.png"); background-size:15px 15px;}
#footer li a.soc_fb{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0004/636430/icon-facebook.png");  background-size:9px 16px;}
#footer li a.soc_tw{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0006/636432/icon-twitter.png");  background-size:18px 14px;}
#footer li a.soc_li{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0005/636431/icon-linkedin.png");  background-size:14px 15px;}
#footer li a.soc_bf{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0003/636429/icon-blog.png");  background-size:14px 14px;}

/* Tweets */
.news{width:240px !important;}
#tweets{width:240px; overflow-x:hidden;}
#tweets .user, #tweets  .timePosted, #tweets .interact{display:none;}
#tweets p{background-image: url("https://www.qutbluebox.com.au/__data/assets/image/0006/636432/icon-twitter.png"); background-size: 18px 14px; background-position:0 2px; background-repeat:no-repeat; padding:0 0 10px 24px;}
#tweets p a{padding:0 !important; background:none !important; color:#10a5bd !important;}
#tweets p a:hover{color:#10a5bd !important; text-decoration:underline;}

/* Responsive */
@media all and (min-width:1170px){
    /* Nav */
    .nav_mobile{display:none !important;}
}
@media all and (max-width:1170px){
    /* Header */
   .cont{width:auto; padding:0 20px;}
    #navicon{display:block;}
    #header .nav{display:none;}
    
    /* Buttons */
    .button_inline, .button{margin:20px auto; width:200px; display:block;}
    
    /* Footer */
    #footer .col{float:left; margin:0 40px 20px 0;}
    #footer .news{display:none;}
    .col_inspiration, .f_inspiration{display:none;}
    #footer .copyright{width:auto; float:none; clear:both;}
    
}
@media all and (max-width:767px){
    /* Nav Side */
    .nav_side{padding:0 40px 0 0; margin:0 0 20px -20px; background-color:#00477f; width:100% !important; position:relative;}
    .nav_side li{padding:0;}
    .nav_side li a{color:#fff; padding:20px 0 20px 20px; font-size:16px; line-height:16px; display:block;}
    .nav_side li a:hover{color:#10a5bd; text-decoration:none;}
    .nav_side li a.menu_side_current{color:#10a5bd;}
    .nav_side li a.menu_side_hierarchy{color:#fff;}
    .nav_side .nav_side_sub{margin:0;}
    .nav_side .nav_side_sub li{display:block; padding:0 0 20px 35px !important; border:none;}
    .nav_side .nav_side_sub li a{font-size:14px !important; line-height:14px !important; padding:0 !important;}
    .nav_side .nav_side_sub li a.menu_side_hierarchy{color:#10a5bd;}
    
    
    
    
    /* Footer */
    #footer .col{float:none; width:auto;}
}
@media all and (max-width:500px){
    .hero h1{position:relative; top:150px; font-size:36px; line-height:36px;}
}


